/* Hide all category vertical tabs by default */
.faq-section .az-vertical-tabs {
    display: none !important;
}

/* Show only active category */
.faq-section .az-vertical-tabs.active {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 6%;
}

/* Hide WPBakery auto category titles */
.faq-section .vc_tta-container>h2 {
    display: none !important;
}



/* Optional: smooth transition */
.faq-section .az-vertical-tabs {
    transition: opacity 0.3s ease;
}


.faq-button-row>.vc_col-sm-12>.vc_column-inner>.wpb_wrapper {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 0;
}

.faq-button-row .az-cat-btn button.vc_general {
    border-color: #fff3;
    color: #000 !important;
    font-weight: normal;
    background: transparent !important;
    line-height: 1;
    padding: 15px 20px;
    border: 0 !important;
    font-size: 18px;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0;
}

.faq-section .az-cat-btn.active button.vc_btn3:After {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -2px;
    left: 0;
    background: linear-gradient(135deg, #037cce 0%, #00a8ff 50%, #6fd3ff 100%);
}

.faq-button-row .az-cat-btn button.vc_general:hover {
    border: 0;
}

/* Active button style */
.faq-section .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active>a {
    border-right-color: #fff3 !important;
}

.faq-section .vc_tta.vc_general .vc_tta-tabs-list li.vc_active a,
.faq-section .vc_tta.vc_general .vc_tta-tabs-list li a:hover {
    color: #fff;
    background: linear-gradient(135deg, #037cce 0%, #00a8ff 50%, #6fd3ff 100%);
}

.faq-section .vc_tta.vc_general .vc_tta-tabs-list li a {
    padding: 15px 25px;
    border-radius: 10px !important;
    background: #fff;
    backdrop-filter: blur(10px);
    border: 0;
    text-align: left !important;
    align-items: flex-start;
    /* border: 1px solid #ffcccc; */
}

.faq-section .vc_toggle_title>h4 {
    font-weight: 500;
}

.faq-section .vc_tta.vc_general .vc_tta-tabs-list li a:hover span {
    color: #fff;
}

.faq-section .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body {
    padding: 30px;
}

.faq-section .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:not(.faq-section .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:last-child) {
    margin-bottom: 20px;
}

.faq-section .vc_tta.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels {
    /* border: 1px solid #ffe5e5 !important; */
    border-radius: 10px !important;
    background: #fff;
    backdrop-filter: blur(10px);
}

/*Faqs toggle*/
.faq-toggle.vc_toggle_size_md .vc_toggle_icon {
    display: none;
}

.vc_tta-panel-body .faq-toggle .vc_toggle_title {
    padding-left: 0;
}

.vc_tta-panel-body .faq-toggle .vc_toggle_content {
    padding-left: 0;
}

.faq-toggle .vc_toggle_title {
    color: #000;
}


.faq-toggle .vc_toggle_content p:last-child {
    margin-bottom: 0;
}


@media (max-width: 1200px) {
    .faq-section .az-vertical-tabs.active {
        gap: 30px;
    }

    .vc_row.contact-card-row,
    .contact-branch-row.vc_row {
        margin: 0 auto;
    }


}

@media (max-width: 960px) {
    .faq-section .vc_toggle_title>h4 {
        font-size: 20px;
        line-height: 1.4;
    }

    .faq-section .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body {
        padding: 25px;
    }


}


@media (max-width: 767px) {
    .faq-section .az-vertical-tabs.active {
        grid-template-columns: 1fr;
    }

    .faq-section .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body {
        border: 0;
    }

    .faq-section .vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
        border: 0;
    }

    .faq-tabs-content {
        margin-bottom: 10px;
        border: 1px solid #fff3 !important;
        border-radius: 10px !important;
        background: #fff;
        backdrop-filter: blur(10px);
    }

    .faq-section .vc_tta.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels {
        border: unset !important;
        border-radius: unset !important;
        background: unset !important;
        backdrop-filter: unset !important;
    }

    .faq-section .vc_tta.vc_general .vc_tta-panel-title>a {
        padding: 20px 20px 20px 20px;
        color: #000 !important;
    }

    .vc_tta-panel-body .faq-toggle .vc_toggle_content {
        margin-bottom: 0;
    }

    .faq-section .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body {
        padding: 20px;
    }

    .faq-toggle .vc_toggle_title {
        display: none;
    }

    .vc_tta-panel-body .faq-toggle .vc_toggle_content {
        margin-top: 0;
    }

    .faq-section .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body {
        padding-top: 0;
    }

    .faq-section .vc_tta.vc_general .vc_tta-panel-title {
        line-height: 1.3;
        margin: 0;
        font-size: 16px;
        font-weight: 500;
    }

    .faq-button-row>.vc_col-sm-12>.vc_column-inner>.wpb_wrapper {
        gap: 0;
        flex-wrap: nowrap;
        align-items: flex-start;
        overflow-x: scroll;
        overflow-y: hidden;
        justify-content: flex-start;
    }

    .faq-button-row .az-cat-btn button.vc_general {
        padding: 10px 15px 15px;
        font-size: 16px;
    }

}




.faq-tabs-content:last-child {
    margin-bottom: 0 !IMPORTANT;
}